body {
  font-family: 'Arial', sans-serif;
  margin: 0;
  padding: 0;
  background-color: #f5f5f5;
  }
  
  header {
  width: 100%;
  overflow: hidden;
  box-shadow: 0 15px 15px -15px #000;
  }
  tbody tr{
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: normal;
  }
  h1{
  font-family: "Sora", sans-serif;
  font-optical-sizing: auto;
  font-weight: 100;
  font-style: normal;
  }
  .container {
  max-width: 1140px;
  margin: 0 auto;
  padding: 0 20px;
  }
  .top-bar {
      display: flex;
      align-items: center;
      justify-content: space-between;
      background: linear-gradient(to top, #ff6600 60%, #000 60%);
      padding: 0px;
      position: relative;
      height: 100px;
  }
  
  .logo img {
      height: 80px;
      position: absolute;
      z-index: 2;
      padding-left: 120px;
      top: 15px; 
  }
  .navbar{
      padding-right: 20%;
  }
  
  .navbar ul {
      list-style: none;
      padding: 0;
      margin: 0;
      display: flex;
  }
  .navbar ul a {
      color: #fff;
      text-decoration: none;
      font-size: 12px;
      padding-top: 35px;
      padding-right: 20px;
      padding-left: 20px;
  }
  
  .top-bar::after {
      content: '';
      position: absolute;
      bottom: -40px;
      left: 25px;
      width: 20%;
      height: 100px;
      background-color: #000;
      clip-path: polygon(0% 100%, 100% 100%, 50% 0%);
      transform: rotate(180deg);
      z-index: 1;
  }
  .roster {
  padding: 50px 0;
  }
  
  .roster h1 {
  text-align: start;
  font-size: 30px;
  font-weight: bold;
  margin-bottom: 30px;
  }
  
  .search-bar {
  margin-bottom: 20px;
  }
  
  .search-bar input {
  padding: 10px;
  border: 2px solid #000;
  width: 300px;
  }
  
  .filters {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 20px;
  }
  
  .filters button{
  margin-inline-start: 0;
  margin: 2px;
  text-align: start;
  padding: 0;
  border-color: grey;
  margin-bottom: 20px;
  }
  
  .players-table {
  width: 100%;
  border-collapse: collapse;
  border: none;
  }
  
  .players-table th {
  padding: 10px;
  background-color: #2f2f2f;
  color: #f5f5f5;
  }
  
  .players-table td {
  padding: 10px;
  border: none;
  text-align: left;
  }
  
  .players-table .light-grey {
  background-color: #dfdfdf;
  }
  
  /* Hover */
  
  .filters button:active { 
  background-color: transparent;
  box-shadow: 0 0 15px 0 #fe7523;
  border: none;
  border-radius: 5px;
  color: #000;
  }
  #nombre-jugador{
      border-color: grey;
      padding: 2px;
  }
  .search-bar .search-name:hover{
  background-color: transparent;
  box-shadow: 0 0 15px 0 #fe7523;
  border: transparent;
  border-radius: 10px;
  color: grey;
  }
  .hidden {
  display: none;
  }
  /* Mostrar el menú al hacer clic en la flecha */
  .dropdown-toggle:checked ~ .dropdown-menu {
  display: block;
  }
  .dropdown-toggle{
  display:none;
  }
  .dropdown-menu a{
  display: block;
  }
  .dropdown-label{
      padding-top: 35px;
      font-family: "Poppins", sans-serif;
      font-weight: 550px;
      font-style: normal;
      font-size: 12px;
      color: #fff;
      padding-left: 20px;
  }
  footer i{
      margin: 6px;
      font-size: 35px;
  }